package com.yami.shop.service;


import com.baomidou.mybatisplus.extension.service.IService;
import com.yami.shop.bean.model.RefundAddr;

public interface RefundAddrService extends IService<RefundAddr> {

    /**
     * 添加店铺退款地址
     */
    void addRefundAddr(RefundAddr refundAddr);

    /**
     * 修改店铺退款地址
     */
    void updateRefundAddr(Long shopId, RefundAddr refundAddr);
}
